@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1090px; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document::before {  
 display: block;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 padding-bottom: 108px;
 content: "";
 z-index: -1;
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1607 { background-color:#FFFFFF; }
#bk1607 > div { padding-left: 0px; padding-top: 2px; padding-right: 10px; padding-bottom: 0px;  } 
#bk1678 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1623 { background-color:#FFFFFF; }
#bk1623 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1681 > div { margin:0 auto; max-width:800px; }
#bk1681 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1611 > div { padding-left: 20px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1624 { background-color:#FFFFFF; }
#bk1624 > div { padding-left: 20px; padding-top: 5px; padding-right: 20px; padding-bottom: 10px;  } 
#bk1612 > div { margin:0 auto; max-width:800px; }
#bk1612 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk1615 > div { margin:0 auto; max-width:800px; }
#bk1615 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1616 > div { margin:0 auto; max-width:800px; }
#bk1616 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1658 > div { margin:0 auto; max-width:800px; }
#bk1658 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 20px;  } 
#bk1659 > div { margin:0 auto; max-width:800px; }
#bk1659 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1618 { background-color:#D9D9D9; }
#bk1618 > div { margin:0 auto; max-width:800px; }
#bk1618 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 
#bk1619 > div { padding-left: 20px; padding-top: 30px; padding-right: 20px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk1607.b-plain > .column,#bk1607.b-plain > .g-column,#bk1607.b-both_diff > .column,#bk1607.b-both_diff > .g-column,#bk1607.b-headlines > .column,#bk1607.b-headlines > .g-column,#bk1607.b-album > .column,#bk1607.b-album > .g-column,#bk1607.b-tab > .column,#bk1607.b-tab > .g-column,#bk1607.b-accordion > .column,#bk1607.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1607 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1678.b-plain > .column,#bk1678.b-plain > .g-column,#bk1678.b-both_diff > .column,#bk1678.b-both_diff > .g-column,#bk1678.b-headlines > .column,#bk1678.b-headlines > .g-column,#bk1678.b-album > .column,#bk1678.b-album > .g-column,#bk1678.b-tab > .column,#bk1678.b-tab > .g-column,#bk1678.b-accordion > .column,#bk1678.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1678 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1610.b-plain > .column,#bk1610.b-plain > .g-column,#bk1610.b-both_diff > .column,#bk1610.b-both_diff > .g-column,#bk1610.b-headlines > .column,#bk1610.b-headlines > .g-column,#bk1610.b-album > .column,#bk1610.b-album > .g-column,#bk1610.b-tab > .column,#bk1610.b-tab > .g-column,#bk1610.b-accordion > .column,#bk1610.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1621.b-plain > .column,#bk1621.b-plain > .g-column,#bk1621.b-both_diff > .column,#bk1621.b-both_diff > .g-column,#bk1621.b-headlines > .column,#bk1621.b-headlines > .g-column,#bk1621.b-album > .column,#bk1621.b-album > .g-column,#bk1621.b-tab > .column,#bk1621.b-tab > .g-column,#bk1621.b-accordion > .column,#bk1621.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1622.b-plain > .column,#bk1622.b-plain > .g-column,#bk1622.b-both_diff > .column,#bk1622.b-both_diff > .g-column,#bk1622.b-headlines > .column,#bk1622.b-headlines > .g-column,#bk1622.b-album > .column,#bk1622.b-album > .g-column,#bk1622.b-tab > .column,#bk1622.b-tab > .g-column,#bk1622.b-accordion > .column,#bk1622.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1623.b-plain > .column,#bk1623.b-plain > .g-column,#bk1623.b-both_diff > .column,#bk1623.b-both_diff > .g-column,#bk1623.b-headlines > .column,#bk1623.b-headlines > .g-column,#bk1623.b-album > .column,#bk1623.b-album > .g-column,#bk1623.b-tab > .column,#bk1623.b-tab > .g-column,#bk1623.b-accordion > .column,#bk1623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1623 > div { padding: 15px; }
		#bk1681.b-plain > .column,#bk1681.b-plain > .g-column,#bk1681.b-both_diff > .column,#bk1681.b-both_diff > .g-column,#bk1681.b-headlines > .column,#bk1681.b-headlines > .g-column,#bk1681.b-album > .column,#bk1681.b-album > .g-column,#bk1681.b-tab > .column,#bk1681.b-tab > .g-column,#bk1681.b-accordion > .column,#bk1681.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1681 > div { padding-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 5px;  } 
		#bk1611.b-plain > .column,#bk1611.b-plain > .g-column,#bk1611.b-both_diff > .column,#bk1611.b-both_diff > .g-column,#bk1611.b-headlines > .column,#bk1611.b-headlines > .g-column,#bk1611.b-album > .column,#bk1611.b-album > .g-column,#bk1611.b-tab > .column,#bk1611.b-tab > .g-column,#bk1611.b-accordion > .column,#bk1611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1611 > div { padding: 15px; }
		#bk1624.b-plain > .column,#bk1624.b-plain > .g-column,#bk1624.b-both_diff > .column,#bk1624.b-both_diff > .g-column,#bk1624.b-headlines > .column,#bk1624.b-headlines > .g-column,#bk1624.b-album > .column,#bk1624.b-album > .g-column,#bk1624.b-tab > .column,#bk1624.b-tab > .g-column,#bk1624.b-accordion > .column,#bk1624.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1624 > div { padding: 15px; }
		#bk1612.b-plain > .column,#bk1612.b-plain > .g-column,#bk1612.b-both_diff > .column,#bk1612.b-both_diff > .g-column,#bk1612.b-headlines > .column,#bk1612.b-headlines > .g-column,#bk1612.b-album > .column,#bk1612.b-album > .g-column,#bk1612.b-tab > .column,#bk1612.b-tab > .g-column,#bk1612.b-accordion > .column,#bk1612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1612 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
		#bk1613.b-plain > .column,#bk1613.b-plain > .g-column,#bk1613.b-both_diff > .column,#bk1613.b-both_diff > .g-column,#bk1613.b-headlines > .column,#bk1613.b-headlines > .g-column,#bk1613.b-album > .column,#bk1613.b-album > .g-column,#bk1613.b-tab > .column,#bk1613.b-tab > .g-column,#bk1613.b-accordion > .column,#bk1613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1614.b-plain > .column,#bk1614.b-plain > .g-column,#bk1614.b-both_diff > .column,#bk1614.b-both_diff > .g-column,#bk1614.b-headlines > .column,#bk1614.b-headlines > .g-column,#bk1614.b-album > .column,#bk1614.b-album > .g-column,#bk1614.b-tab > .column,#bk1614.b-tab > .g-column,#bk1614.b-accordion > .column,#bk1614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1615.b-plain > .column,#bk1615.b-plain > .g-column,#bk1615.b-both_diff > .column,#bk1615.b-both_diff > .g-column,#bk1615.b-headlines > .column,#bk1615.b-headlines > .g-column,#bk1615.b-album > .column,#bk1615.b-album > .g-column,#bk1615.b-tab > .column,#bk1615.b-tab > .g-column,#bk1615.b-accordion > .column,#bk1615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1615 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 20px;  } 
		#bk1616.b-plain > .column,#bk1616.b-plain > .g-column,#bk1616.b-both_diff > .column,#bk1616.b-both_diff > .g-column,#bk1616.b-headlines > .column,#bk1616.b-headlines > .g-column,#bk1616.b-album > .column,#bk1616.b-album > .g-column,#bk1616.b-tab > .column,#bk1616.b-tab > .g-column,#bk1616.b-accordion > .column,#bk1616.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1616 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 20px;  } 
		#bk1658.b-plain > .column,#bk1658.b-plain > .g-column,#bk1658.b-both_diff > .column,#bk1658.b-both_diff > .g-column,#bk1658.b-headlines > .column,#bk1658.b-headlines > .g-column,#bk1658.b-album > .column,#bk1658.b-album > .g-column,#bk1658.b-tab > .column,#bk1658.b-tab > .g-column,#bk1658.b-accordion > .column,#bk1658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1658 > div { padding-left: 5px; padding-top: 5px; padding-right: 5px; padding-bottom: 25px;  } 
		#bk1659.b-plain > .column,#bk1659.b-plain > .g-column,#bk1659.b-both_diff > .column,#bk1659.b-both_diff > .g-column,#bk1659.b-headlines > .column,#bk1659.b-headlines > .g-column,#bk1659.b-album > .column,#bk1659.b-album > .g-column,#bk1659.b-tab > .column,#bk1659.b-tab > .g-column,#bk1659.b-accordion > .column,#bk1659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1659 > div { padding: 30px; }
		#bk1618.b-plain > .column,#bk1618.b-plain > .g-column,#bk1618.b-both_diff > .column,#bk1618.b-both_diff > .g-column,#bk1618.b-headlines > .column,#bk1618.b-headlines > .g-column,#bk1618.b-album > .column,#bk1618.b-album > .g-column,#bk1618.b-tab > .column,#bk1618.b-tab > .g-column,#bk1618.b-accordion > .column,#bk1618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1618 > div { padding: 15px; }
		#bk1619.b-plain > .column,#bk1619.b-plain > .g-column,#bk1619.b-both_diff > .column,#bk1619.b-both_diff > .g-column,#bk1619.b-headlines > .column,#bk1619.b-headlines > .g-column,#bk1619.b-album > .column,#bk1619.b-album > .g-column,#bk1619.b-tab > .column,#bk1619.b-tab > .g-column,#bk1619.b-accordion > .column,#bk1619.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1619 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
